001,Зображення не завантажується!
002,Не ініціалізуєтся генератор часу!
003,Основні
004,Додатково
005,Увімкнений
006,Помилка додавання Альфа-каналу!
007,Не завантажується годинна стрілка!
008,Не завантажується хвилинна стрілка!
009,Не завантажується секундна стрілка!
010,ДП
011,ПП
012,ClocX - сигнал ВИМИКАННЯ комп'ютера!
013,Не стрілка фоновий малюнок!
014, Прозорість (Win2k/XP)
015, Приоритет
016,Низький
017,Нормальний
018,Високий
019,Змазування
020,Диактивоване (швидкий)
021,Метод 1 (стандартний)
022,Метод 2 (повільний)
023, Вікно - властивості
024,Над всіма вікнами
025,Приліпити до екрана (Win2k/XP)
026,Прозорий для клацання (Win2k/XP)
027,Нерухоме вікно
028,Обмежати краями екрану
029, Стандартні властивості
030,Показувати ДП/ПП
031,Minutely
032, Фоновий малюнок
033, Запустити
034,Запуск разом з Windows
035,Запуск при зміні користувача
036,Не переміщувати вікно
037,Параметри
038,&Так!
039,&Відмінити!
040,&Добре!
041,&Новий...
042,&Змінити...
043,&Видалити
044,&Перевірка
045,Сортировка сигналу будильника по часу
046,Назва
047,Час
048,Дата
049,%д. День місяця
050,Щоденно
051,Щотижнево
052,Щомісячно
053,Щорічно
054,Одноразово
055,Настройка таймера
056,Назва:
057,Повтор:
058,Час:
059, Дія:
060,Показати вікно таймера
061,Додатково:
062,Проиграти звук WAV:
063,Запустити програму:
064,Вимкнути комп'ютер
065,ClocX сигнал
066,Виберіть будь-яку дію!
067,Виберіть повтор!
068,Виберіть день!
069,Введіть назву сигнала!
070,Введіть шлях до програми!
071,Введіть им'я Wave-файла сигналу!
072,Помилка
073,Файли Wave|*.wav|Все файлы|*.*||
074,Файли програм| *.exe; *.com; *.bat;*.cmd|Всі файли|*.*||
075,Сигнал
076,&Параметри...
077,&Сигнал...
078,&Календарь...
079,Прозорий для клацання
080,&Нерухомо
081,Поверх всіх вік&он
082,Про п&рограму...
083,&Завершити
084,Календарь
085,Мова
086,Дата-система підказка (Tray)
087,Показати дату
088,Не додавати в список Alt+Tab
089,Багатовіконний режим
090, При наведенні миші
091,Малювати секундну стрілку (повільніше)
092, Збільшення 
093,Запускати:
094,Інтервал в хвилинах:
095,Looping
096,Seconds of sound to play (0 = no limit):
097,Plugins
098, &List of plugins: 
099,Confi&gure
100,Can't load plugin: 
101,This plugin has no configuration.
102,The changes will be applied next time you run ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help